import { registerProtocol } from '@wormhole-foundation/connect-sdk';
import { SolanaCircleBridge } from './circleBridge';
registerProtocol('Solana', 'CircleBridge', SolanaCircleBridge);
import { TokenMessengerIdl } from './anchor-idl/tokenMessenger';
import { MessageTransmitterIdl, } from './anchor-idl/messageTransmitter';
export const idl = {
    TokenMessengerIdl,
    MessageTransmitterIdl,
};
export * from './circleBridge';
//# sourceMappingURL=index.js.map